.lettuce-warning { position: fixed; width: 100%; padding: 10px; text-align: center; }
.lettuce-warning.warning { background-color: #00ffc2; }

.homepage-content-row { width: 100%; float: left; }
.homepage-content-row .widget { float: left; }
.homepage-content-row .widget:last-child { float: right; margin-right: 0; }
.homepage-content-row .widget li { list-style-position: inside; }

.homepage-widget-area-full .widget { width: 100%; }

.homepage-widget-area-onequarter .widget { width: 24%; margin-right: 1.3%; }

.homepage-widget-area-twothird-onethird .widget:first-child { width: 66%; margin-right: 2.6%; }
.homepage-widget-area-twothird-onethird .widget:last-child { width: 31%; }

.homepage-widget-area-onethird-twothird .widget:first-child { width: 31%; margin-right: 2.6%; }
.homepage-widget-area-onethird-twothird .widget:last-child { width: 66%; }

.homepage-widget-area-onethird .widget { width: 31%; margin-right: 3%; }

.homepage-widget-area-twothird { width: 66%; margin-right: 2.6%; float: left; }
.homepage-widget-area-twothird .widget { width: 45%; margin-right: 5%; }

.sidebar-display-area { width: 31%; float: left; }
.sidebar-display-area .widget { width: 100%; float: left; margin-bottom: 30px; }

#lettuce-footer { width: 100%; float: left; }
#lettuce-footer #lettuce-footer-left { width: 30%; float: left; }
#lettuce-footer #lettuce-footer-right { width: 30%; float: right; }

.archive #content.homepage-widget-area-full.homepage-content-row { width: 100%; }
.archive #content.homepage-widget-area-full.homepage-content-row .widget { width: 30%; margin-right: 3%; margin-bottom: 40px; }
.archive #content.homepage-widget-area-full.homepage-content-row .widget .image-wrapper { height: 220px; overflow: hidden; }
.archive #content.homepage-widget-area-full.homepage-content-row .widget:nth-child(3n+4) { clear: both; }

@media only screen and (max-width: 480px) { .widget { width: 100% !important; margin-right: 0 !important; } }
